@charset "UTF-8";
/* CSS Document */

.cont{
  max-width: 1170px;
  margin: 0 auto;
  padding-bottom: 200px;
  color: #333;
}


.select_y {
  position: relative;
  height: 60px;
  margin-bottom: 60px;
}

.select_y > ul {
  width: auto;
  height: 60px;
  font-size: 16px;
  line-height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.select_y p {
  width: 100%;
  height: 60px;
  padding-left: 20px;
  box-sizing: border-box;
  border: 1px solid #013893;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}

.select_y p::before {
  content: "";
  width: 9px;
  height: 9px;
  border-right: 2px solid #003894;
  border-bottom: 2px solid #003894;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: rotate(45deg) translateX(-60%);
}

.select_y li {
  position: relative;
}

.select_y li li {
  height: 0;
  overflow: hidden;
  transition: .3s;
}

.select_y ul li ul li {
  border-left: 1px solid #013893;
  border-right: 1px solid #013893;
}

.select_y ul li.is-open > ul > li {
  height: 60px;
  overflow: visible;
}

.select_y ul li.is-open > ul > li:first-child {
  margin-top: -3px;
  border-top: 1px solid #013893;
}

.select_y ul li.is-open > ul > li:last-child {
  border-bottom: 1px solid #013893;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  overflow: hidden;
}

.select_y li a {
  background: #FFF;
  border-bottom: 1px dotted #ccc;
  color: #000;
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
  text-decoration: none;
  overflow: hidden;
}

.select_y ul li ul li:nth-child(2) a {
  border-top: 1px dotted #ccc;
}

.select_y ul li ul li:last-child a {
  border: none;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.select_y li a:hover {
  background: #DBDBDB;
}

.detail{
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  border-left: 5px solid #003893;
  padding-left: 30px;
}
.detail > div{
  width: 390px;
}
.detail > div+div{
  width: 695px;
}

.detail + .detail{
  margin-top: 70px;
}

.detail dl {
  display: grid;
  grid-template-columns: 130px 1fr;
}

.detail dt,
.detail dd {
  margin: 0;
  padding-bottom: 35px;
}

.detail dt img{
  width: 113px;
  height: auto;
}

.detail dd {
  font-size: 18px;
}

.detail dd.eg{
  padding-top: 1em;
}

.detail dd p{
  font-size: 16px;
  line-height: 1.4;
  color: #285069;
  margin-top: 20px;
}

.detail dd p span{
  font-size: 13px;
  line-height: 1.4;
  display: block;
  margin-top: 5px;
}

.detail dd li +li{
  margin-top: 10px;
}

.de_box{
  background: #eff2f6;
  padding: 22px;
}

.de_box + .de_box{
  margin-top: 15px;
}

.de_box h2{
  font-size: 16px;
  line-height: 1.4;
  padding-bottom: 8px;
  margin-bottom: 20px;
  border-bottom: 1px solid #262626;
}

.de_box h2.sm{
  font-size: 14px;
  line-height: 1.3;
}

.de_box > p{
  font-size: 13px;
  line-height: 1.4;
  margin: -10px 0 15px;
}

.de_box ul{
  padding: 0 15px;
}

.de_box ul li + li{
  margin-top: 15px;
}

.de_box ul li a{
  font-size: 18px;
  line-height: 1.3;
  color: #003893;
  padding-left: 35px;
  display: inline-block;
  position: relative;
}

.de_box ul li a.tel{
  font-weight: bold;
  pointer-events: none;
}

.de_box ul li a::before{
  content: "";
  width: 25px;
  height: 30px;
  position: absolute;
  top: .1em;
  left: 0;
}

.de_box ul li a.mail::before{
  background: url("/global/~/media/phchd_g/sustainability/gavernance/helpline/icon_mail.png") no-repeat;
  background-size: 100% auto;
}

.de_box ul li a.tel::before{
  background: url("/global/~/media/phchd_g/sustainability/gavernance/helpline/icon_tel.png") no-repeat;
  background-size: 100% auto;
}

.de_box ul li a.site::before{
  background: url("/global/~/media/phchd_g/sustainability/gavernance/helpline/icon_site.png") no-repeat;
  background-size: 100% auto;
}

.de_box ul li a span{
  font-size: 15px;
  color: #000;
  padding-right: 1em;
  pointer-events: none;
  display: inline-block;
  text-decoration: none !important;
}


.de_box ul li p{
  font-size: 14px;
  line-height: 1;
  color: #285069;
  padding: 10px 15px;
  background: #d4dde8;
  border-radius: 30px;
  margin: 5px 0 0 35px;
}

#helpelines .sp{
  display: none;
}

@media screen and (max-width: 768px) {
  
  #helpelines .sp{
    display: block;
  }
  
  .page-ttl{
    line-height: 1.4;
  }
  
  .cont{
    padding: 10vw 5vw 15vw;
  }


  .select_y {
    width: 85vw;
    height: 13vw;
    margin:  0 auto 10vw;
    position: relative;
  }

  .select_y > ul {
    width: 100%;
    height: 13vw;
    font-size: 3.8vw;
    line-height: 13vw;
  }

  .select_y p {
    width: 100%;
    height:13vw;
    padding-left: 5vw;
    border-radius: 1vw;
    overflow: hidden;
    position: relative;
    cursor: pointer;
  }

  .select_y p::before {
    width: 2vw;
    height: 2vw;
    top: 50%;
    right: 5vw;
  }

  .select_y ul li.is-open > ul > li {
    height: 13vw;
  }

  .select_y ul li.is-open > ul > li:first-child {
    margin-top: -1vw;
  }

  .select_y ul li.is-open > ul > li:last-child {
    border-bottom-left-radius: 1vw;
    border-bottom-right-radius: 1vw;
  }

  .select_y li a {
    height: 13vw;
    line-height: 13vw;
    padding: 0 5vw;
  }

  .detail{
    display: block;
    border: 1px solid #003893;
    padding: 4vw 3vw;
  }
  .detail > div{
    width: 100%;
  }
  .detail > div+div{
    width: 100%;
  }

  .detail + .detail{
    margin-top: 5vw;
  }

  .detail dl {
    display: grid;
    grid-template-columns: 28vw 1fr;
    margin-bottom: 5vw;
  }
  
  .detail dt,
  .detail dd {
    margin: 0;
    padding-bottom: 4vw;
    margin-bottom: 4vw;
    border-bottom: 1px solid #d6d6d6;
  }
  
  .detail dt:last-of-type,
  .detail dd:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .detail dt img{
    width: 24vw;
    height: auto;
  }

  .detail dd {
    font-size: 3.5vw;
  }
  
  .detail dl.w_phc dd{
    width: 65vw;
    transform: translateX(-10vw);
  }

  .detail dd p{
    font-size: 3.4vw;
    line-height: 1.4;
    margin-top: 6vw;
    margin-left: -28vw;
  }
  
  .detail dl.w_phc dd p{
    margin-left: -18vw;
  }

  .detail dd p span{
    font-size: 3.2vw;
    line-height: 1.4;
    margin-top: 2vw;
  }

  .detail dd li +li{
    margin-top: 10px;
  }

  .de_box{
    padding: 4vw 3vw;
  }

  .de_box + .de_box{
    margin-top: 5vw;
  }

  .de_box h2{
    font-size: 3.5vw;
    line-height: 1.4;
    padding-bottom: 1vw;
    margin-bottom: 4vw;
  }

  .de_box h2.sm{
    font-size: 3.3vw;
    line-height: 1.3;
  }

  .de_box > p{
    font-size: 3.3vw;
    line-height: 1.4;
    margin: -2vw 0 3vw;
  }

  .de_box ul{
    padding: 0;
  }

  .de_box ul li + li{
    margin-top: 4vw;
  }

  .de_box ul li a{
    font-size: 3.4vw;
    line-height: 1.3;
    padding-left: 7vw;
    overflow-wrap: anywhere;
  }

  .de_box ul li a::before{
    width: 5vw;
    height: 6vw;
    position: absolute;
    top: .1em;
    left: 0;
  }
  
  .de_box ul li a.tel{
    pointer-events: auto;
  }

  .de_box ul li a span{
    font-size: 15px;
    color: #000;
    padding-right: 1em;
    pointer-events: none;
    display: inline-block;
    text-decoration: none !important;
  }


  .de_box ul li p{
    font-size: 3.5vw;
    line-height: 1;
    color: #285069;
    padding: 1.2vw 4vw;
    background: #d4dde8;
    border-radius: 30px;
    margin: 1vw 0 0 7vw;
  }


}






